Which versions of operating systems work best with Manage?

We recommend using a tablet that is no older than 2 operating systems old.

As of the 12th of May 2022, the most recent operating systems are iOS 15 and Android 12.

If you are currently using a device, it is recommended to ensure that it has a minimum iOS 13 or Android 10.

In order to check the version of the operating system on your current device, please follow the steps stated in the links below:

For iOS: https://support.apple.com/en-us/HT201685

For Android: https://support.google.com/android/answer/7680439?hl=en